# -*- encoding:utf-8 -*-

from os import environ

home = environ['HOME']

photo_lib = "%s/Immagini/Photos" %(home)

defaults = {
    'name' : '' ,
    'xml_file' : '' ,
    'g_config_file' : '%s/.gnome2/backgrounds.xml' %(home) ,
    'dest_dir' : '%s/Immagini/Wallpapers' %(home) ,
    'hold' : '300.0' ,
    'transition' : '5.0' ,
    'filetypes' : ['jpg', 'jpeg', 'png']
}

xml = {
    'header' : '''<background>
  <starttime>
    <year>2009</year>
    <month>08</month>
    <day>04</day>
    <hour>00</hour>
    <minute>00</minute>
    <second>00</second>
  </starttime>
<!-- This animation will start at midnight. -->
''' ,
    'footer' : '''</background>'''
}

b_xml = {
    'header' : '<wallpaper deleted="false">' ,
    'footer' : '</wallpaper>'
}
